/* CSS Document */

body{
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	

background: url(/images/extra-bg.png) top center repeat-y #f7eabc;
background-attachment: fixed;	
color:#5E5E5E;

}
div, h1, h2, h3, h4, p, form, label, input, textarea, img, span{
	margin:0; padding:0;
}

img a { border: none; }
.img a {
        border:0;
}

img { border: none; }
ul{
	margin:0; 
	padding:0; 
	list-style-type:none;
	font-size:0;
	line-height:0;
}
.spacer{
	clear:both; 
	font-size:0; 
	line-height:0;
}
/*------------------------------------------------main--------------------*/


#toppolosa{margin:0;
        width:100%;
        height:15px;
        background-color:#efdfaa;
        background:url(/images/topg.png) 0 bottom repeat-x;
}

#logo{
width:995px;
height:122px;
margin:0 auto;	
background:url(/header/logo.png) left center no-repeat;
}
#logo h1 {
	padding: 48px 0 0px 100px;
	
	float: left;
	font-size: 24px;
	line-height: 1.2307em;
	font-weight: normal;
        font-family: "Times New Roman", Times, serif;
}
	#logo h1 a {
		display: inline-block;
		text-decoration: none;
		color: #c49f5d;
	}
	#logo h1 span {color: #ecc887;}

/*=============================================================================== nav =====*/
#logo nav {
	float: right;
	padding: 64px 23px 0;	
        margin-bottom: -76px;
}
	#logo nav li {
		float: left;
		font-family: "Times New Roman", Times, serif;
                font-size: 18px;
		line-height: 18px;
		max-width: 153px;
	}
		#logo nav li a {
			display: block;
			text-align: center;
			text-decoration: none;
			color: white;
			height: 60px;
			padding: 17px 23px 10px 24px;
			
			
position: relative;			height: 80px;
			border-radius: 10px;
			-moz-border-radius: 10px;
			-webkit-border-radius: 10px;
			background: url(/images/nav-a-bg.gif) repeat;
			
			
		}
			#logo nav li a:hover, nav .active {
				background: url(/header/nav-a-bg.png) top center no-repeat;
				box-shadow: -2px 2px 4px #000;
				-moz-box-shadow: -2px 2px 4px #000;
				-webkit-box-shadow: -2px 2px 4px #000;
			}

/*------------------------------------------------header--------------------*/
#header{
        position: relative;
        width:995px;
        height:311px;
	margin:0 auto 10px auto;
	background:url(/header/header-41.jpg) center 12px no-repeat;
        background-color:#fff;
        padding:7px;
        border-radius: 10px;
        box-shadow: 0 0 5px #997d3f;
}


#menu-left{
        width:350px;
	float:left;
        margin:0 auto 10px auto;
	padding:7px;
       
        
}
#menu-left ul{
	width:350px;
	float:left;
	margin:25px 0 7px 20px;
}
#menu-left ul li{
	display:block;
	width:350px;
	margin:8px 7px 0 50px;
	padding:0;
	float:left; 
        background:url(/header/li.png) 5px 5px no-repeat;
}
#menu-left ul li a{
	display:block;
	margin:2px 0 0 15px;
        padding:0 0 0 5px;
	font:bold 14px/11px Tahoma, Helvetica, sans-serif;
        color:#b99f65;
        text-decoration:none;
        width:250px;
	height:10px;
	
}
#menu-left ul li a:hover{
	text-decoration:underline;
}

#kennel_menu {
width:977px;
height:30px;

background:url(/header/kennel_menu.jpg) 0 0 no-repeat;
margin:281px 0 0 10px;
}

#breed{
        width:995px;
	margin:0 auto 10px auto;
	padding:7px;
        background-color: rgba(255, 255, 255, 0.7);
        border-radius: 10px;
        box-shadow: 0 0 5px #997d3f;	
}
#breed ul.picture{
	width:980px;
	float:left;
	margin:7px 0 7px 20px;
}
#breed ul.picture li{
	display:block;
	border:#f5eacd solid 4px;
	margin:0 7px 0 0;
	padding:0;
	width:147px;
	float:left;

border-radius: 10px;
        
}
#breed ul.picture li img.layout{
	display:block;
	font-size:0;
	line-height:0;
	margin:1px;
border-radius: 10px;
box-shadow: -18px 0 20px -20px #6c5733, 
                 18px 0 20px -20px #6c5733;
}
#breed ul.picture li span{
	color:#BD0000;
	background-color:inherit;
	font:bold 11px/11px Arial, Helvetica, sans-serif;
	display:block;
	padding:0 0 10px 11px;
}
#breed ul.picture li span.txt2{
	color:#5E5E5E;
	background-color:inherit;
	font:normal 10px/11px Arial, Helvetica, sans-serif;
	display:block;
	padding:0 0 0 11px;
}
#breed ul.picture li a{
	display:block;
	margin:2px 0 0 121px;
	width:10px;
	height:10px;
	background:url(images/bullet3.gif) 0 0 no-repeat;
}
#breed ul.picture li a:hover{
	background:url(images/bullet3_hover.gif) 0 0 no-repeat;
}
#breed ul.picture li.last2{
	display:block;
	border:#EBF3F5 solid 4px;
	margin:0;
	padding:0 0 10px 0;
	width:145px;
}
/*------------------------------------------------body--------------------*/
#body{
	width:995px;
	margin:0 auto;
	padding:7px;
        background-color:#fff;
        border-radius: 10px;
        box-shadow: 0 0 5px #997d3f;
}

/*------------------------------------------------left--------------------*/
#left{
	
        
border:1px dotted #bea97e;
&nbsp;width:247px;
	float:left;
	margin:15px 0 0 7px;
        font:normal 12px/18px Arial, Helvetica, sans-serif;
	color:#5E543A;
        border-radius: 10px;
}
#left a {
color:#993300;
}
#left h2.rires{
	display:block;
	width:227px;
	height:25px;
	background:url(/img_light/responsible_link_bg.jpg) 0 0 repeat-x;
	margin:6px 0 3px 6px;
	padding:6px 0 0 7px;
}
#left h2.rires span{
	width:227px;
        background:url(/header/li.png) 0 5px no-repeat;
	padding:0 0 0 15px;
	font:bold 14px/14px Verdana, Helvetica, sans-serif;
	color:#b48a2c;
	background-color:inherit;
}
#left h3 span{
        width:227px;
	font:bold 13px/18px Arial, Helvetica, sans-serif;
	color:#993300;
	display:block;
	margin:10px 0 0 10px;
}
#left h3{
        width:227px;
	font:bold 13px/18px Arial, Helvetica, sans-serif;
	color:#000000;
	display:block;
	margin:10px 0 0 10px;
        text-align:left;
}
#left p.rilastTxt{
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	color:#5C5C5C;
	margin:0 0 10px 10px;
	display:block;
	width:227px;
        text-align:left;
}
#left p.rilastTxt img{
	border:none;
        background:none;
        margin:5px 5px 5px 13px;
}
#left p.rilastTxt img a{
	border:none;
	background:none;
}
#left p.rilastTxt img a:hover{
	border:none;
	background:none;
}
#left a.bot{
	float:right;
	padding:0 0 15px 25px;
	
         font:normal 12px/14px Tahoma;
        color:#4c442e;
	text-decoration:underline;
}
#left a.bot:hover{
	color:#4c442e;
	
}




/*------------------------------------------------left--------------------*/

/*------------------------------------------------right--------------------*/
#right{
	width:705px;
	float:right;
	padding:0;
}


#rightBotMain{
	width:461px;
	padding:0 20px 0 0;
	float:left;
}

#best{
	width:441px;
	
border-radius: 10px;

border:1px dotted #bea97e;
padding:0 10px 10px 10px;
	margin:15px 0 10px 0;
}
#best .TagsCloud a:link, .TagsCloud a:hover, .TagsCloud a:visited
						{color:#c9d18b;	}
#best h2{
    width:433x;
	display:block;
	font:bold 12px/14px Verdana, Helvetica, sans-serif;
	color:#101010;
	height:25px;
	background:url(/img_light/responsible_link_bg.jpg) 0 0 repeat-x;
	margin:6px 0 3px 6px;
	padding:6px 0 0 7px;
}
#best h2 span{
	display:block;
    background:url(/header/li.png) 0 5px no-repeat;
	padding:0 15px 0 15px;
	font:bold 14px/14px Verdana, Helvetica, sans-serif;
	color:#b48a2c;
	background-color:inherit;
}
#best h1{
	display:block;
	background:url(/pic/1111.jpg) 0 0 no-repeat;
	width:417px;
	height:256px;
	margin:21px 6px 0 6px;
	float:left;
	text-indent:-2000px;
}
#best ul.rightLink1{
	width:405px;
	padding:14px 6px 0 18px;
	float:left;
}
#best ul.rightLink1 li{
	background:url(/images/bullet.gif) 0 7px no-repeat;
	padding:0 0 0 18px;
	font:normal 12px/21px Arial, Helvetica, sans-serif;
	color:#5E543A;
	background-color:inherit;
	display:block;
}
#best ul.rightLink1 li a{
	font:normal 12px/21px Arial, Helvetica, sans-serif;
	color:#5E543A;
	text-decoration:none;
	background-color:inherit;
	display:block;
}
#best ul.rightLink1 li a:hover{
	color:#5E543A;
	background-color:#EFECE4;
}


#best p.bestTxt{
	width:441px;
	padding:2px 0 23px 0;
	font:normal 14px/21px Arial, Helvetica, sans-serif;
	color:#B87B05;
	background-color:#fff;
	display:block;
	float:left;
}

#best p, p.bestTxt2{
	width:421px;
	padding:0 10px 10px 10px;
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	color:#5E543A;
	display:block;
	float:left;
}
#best h3{
    font:bold 14px/18px Arial, Helvetica, sans-serif;
	color:#b48a2c;
	display:block;
	text-align:left;
}
#best p.bestTxt2 a{
	color:#5E543A;
	text-decoration:underline;
}
#best p.bestTxt2 a:hover{
	color:#607203;
	background-color:#F3F0F0;
}
#best a.block{
	display:block;
	width:250px;
	font:normal 12px/18px Arial, Helvetica, sans-serif;
height:14px;
	float:right;
	text-align:right;
	color:#5E543A;
	text-decoration:underline;
}
#best p.bestTxt2 a.block{
	display:block;
	width:250px;
	height:18px;
	float:right;
	text-align:right;
	color:#5E543A;
	text-decoration:underline;
}
#best p.bestTxt2 a.block:hover{
	display:block;
	color:#607203;
	
}
#best p.bestTxt2 span{
	color:#363636;
	background-color:#F9FEDB;
}
#best p.bestTxt3{
	width:311px;
	padding:0;
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	color:#363636;
	background-color:#fff;
	
	float:left;
	text-align:justify;
}
#best p.bestTxt3 span{
	color:#363636;
	background-color:#F9FEDB;
	
}
#best p.bestTxt3 a{
	color:#788C11;
	text-decoration:underline;
}
#best p.bestTxt3 a:hover{
	color:#788C11;
	text-decoration:none;
}
#best p.bestTxt3 a.tekst{
	color:#788C11;
	width:250px;
	height:18px;
/*	margin:0 0 0 96px;*/
	display:block;
	float:right;
	text-decoration:underline;
	text-align:right;
}
#best p.bestTxt3 a.tekst:hover{
	color:#788C11;
	text-decoration:none;
}


#best p.pic{
	display:block;
	background:url(images/right_pic.gif) 0 0 no-repeat;
	width:120px;
	
	float:right;
	border:#000000 dotted 1px;
}
#last{
	border-radius: 10px;
border:1px dotted #bea97e;        width:214px;
	float:left;
	margin:15px 0 0 0;
}
#last img{
	border:none;
background:none;
margin:5px 5px 5px 15px;
}
#last img a{
	border:none;
	background:none;
}
#last img a:hover{
	border:none;
	background:none;
}
#last p.lastTop{
	display:block;
	width:214px;
	height:6px;
	font-size:0;
	line-height:0;
}
#last h2.res{
	display:block;
	width:194px;
	height:16px;
	background:url(/img_light/responsible_link_bg.jpg) 0 0 repeat-x;
	margin:6px 0 6px 6px;
	padding:0px 0 7px 7px;
}
#last a {
	
	font:bold 12px/14px Verdana, Helvetica, sans-serif;
	color:#b48a2c;
background-color:inherit;
}
#last h2.res span{
	background:url(/header/li.png) 0 3px no-repeat;
	
padding:0 0 0 15px;
	font:bold 12px/14px Verdana, Helvetica, sans-serif;
	color:#b48a2c;
background-color:inherit;
}
#last a.bot{
	background:url(/images/arrow.gif) 15px 5px no-repeat;
	padding:0 0 0 25px;
	
 font:normal 12px/14px Tahoma;
        color:#4c442e;
	background-color:inherit;
	text-decoration:underline;
}
#last a.bot:hover{
	color:#4c442e;
	background-color:inherit;
}
#last ul{
	width:202px;
	padding:0 0 8px 0;
	margin:0 0 0 6px;
	font-size:0;
	line-height:0;
}
#last ul li{
	display:block;
	background:url(/img_light/responsible_link_bg.jpg) 0 0 repeat-x;
	height:24px;
	padding:0 0 0 8px;
	margin:0 0 3px 0;
	line-height:0;
	font-size:0;
}
#last ul li a{
	background:url(/images/arrow.gif) 0 5px no-repeat;
	padding:0 0 0 15px;
	font:bold 12px/24px Arial, Helvetica, sans-serif;
	color:#993300;
	background-color:inherit;
	text-decoration:underline;
}
#last ul li a:hover{
	color:#000;
	background-color:inherit;
}

#last h3{
	font:bold 11px/16px Arial, Helvetica, sans-serif;
	color:#993300;
	background-color:inherit;
	display:block;
	margin:10px 0 0 13px;
}
#last p.lastTxt{
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	color:#5C5C5C;
	background-color:inherit;
	margin:0 0 0 13px;
	display:block;
	width:190px;
}

#last p.lastBot{
	display:block;
	width:214px;
	height:22px;
	
}

/*------------------------------------------------right--------------------*/
/*------------------------------------------------left--------------------*/
/*------------------------------------------------footer--------------------*/
#footerMain{
	margin:0 auto;
        width:995px;
	height:86px;
	background-color:#950e0e;
background:url(images/footer_bg.gif) 0 0 repeat-x;
}
#ikonki {
	width:350px;
        float:left; 
        margin:15px 0 0 15px;;
    height:15px;
        
}

#ikonki img{
	padding:3px;
}

#footer{
	
        width:600px;
	float:right;
        height:86px;
	
	margin:15px auto;
}
#footer ul{
	
	
	top:30px;
}
#footer ul li{
	float:right;
	font:bold 11px/22px Arial, Helvetica, sans-serif;
	color:#47483E;
	background-color:inherit;
}
#footer ul li a{
	padding:0 8px;
	font:bold 11px/22px Arial, Helvetica, sans-serif;
	color:#47483E;
	background-color:inherit;
	text-decoration:none;
}
#footer ul li a:hover{
	color:#8E0B01;
	background-color:inherit;
}
#footer p.copyright{
	font:normal 12px/22px Arial, Helvetica, sans-serif;
	top:47px;
	width:209px;
	color:#8E0B01;
        padding:0 0 0 15px;
	background-color:inherit;
}
#footer a.xhtml{
	display:block;
	background:url(images/xhtml_bg.gif) 0 0 no-repeat;
	width:70px;
	height:21px;
	
	right:5px;
	top:17px;
	font:bold 11px/21px Arial, Helvetica, sans-serif;
	color:#f9e07e;
	background-color:inherit;
	text-decoration:none;
	padding:0 0 0 27px;
}
#footer a.xhtml:hover{
	color:#8E0B01;
	background-color:inherit;
}
#footer a.css{
	display:block;
	background:url(images/xhtml_bg.gif) 0 0 no-repeat;
	width:70px;
	height:21px;
	
	right:109px;
	top:17px;
	font:bold 11px/21px Arial, Helvetica, sans-serif;
	color:#f9e07e;
	background-color:inherit;
	text-decoration:none;
	padding:0 0 0 27px;
}
#footer a.css:hover{
	color:#8E0B01;
	background-color:inherit;
}
#footer p.design{
	display:block;
	width:250px;
	
	float:right;
	top:46px;
	font:bold 11px/15px Arial, Helvetica, sans-serif;
	color:white;
	background-color:inherit;
	padding:2px;
}
#footer p.design a.link{
	font:bold 11px/15px Arial, Helvetica, sans-serif;
	color:#fff;
	
	text-decoration:none;
	
}
#footer p.design a.link:hover{
	color:#fff;
	
}
#footer img{
	position:absolute;
	left:827px;
	top:18px;
	border:none;
}
/*------------------------------------------------footer--------------------*/
